Get documents
Uses the same resource permissions and lifecycle as the RakeSign application. Integration access is limited to its shared team. Required scopes: documents:read.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
pageSize
Documents per page.
cursor
Cursor from the previous page.
status
Filter documents.
teamId
Filter documents.
search
Filter documents.
Response
Authorized signing resource.
items
nextCursor
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
503
Service Unavailable Error